/* Class = "NSMenu"; title = "Tags"; ObjectID = "1DT-8M-Ibj"; */
"1DT-8M-Ibj.title" = "Tags";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "56"; */
"56.title" = "Tembo";

/* Class = "NSMenu"; title = "Tembo"; ObjectID = "57"; */
"57.title" = "Tembo";

/* Class = "NSMenuItem"; title = "About Tembo"; ObjectID = "58"; */
"58.title" = "À propos de Tembo";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Search"; ObjectID = "82"; */
"82.title" = "Nouvelle recherche";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Tembo"; ObjectID = "134"; */
"134.title" = "Masquer Tembo";

/* Class = "NSMenuItem"; title = "Quit Tembo"; ObjectID = "136"; */
"136.title" = "Quitter Tembo";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Édition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Édition";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Rechercher la sélection";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Agrandir";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Tembo Help"; ObjectID = "492"; */
"492.title" = "Aide Tembo";

/* Class = "NSMenuItem"; title = "New Detail Search"; ObjectID = "557"; */
"557.title" = "Nouvelle recherche détaillée";

/* Class = "NSMenuItem"; title = "Results"; ObjectID = "601"; */
"601.title" = "Résultats";

/* Class = "NSMenu"; title = "Results"; ObjectID = "602"; */
"602.title" = "Résultats";

/* Class = "NSMenuItem"; title = "Options"; ObjectID = "613"; */
"613.title" = "Options";

/* Class = "NSMenu"; title = "Options"; ObjectID = "614"; */
"614.title" = "Options";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "616"; */
"616.title" = "Trier par";

/* Class = "NSMenuItem"; title = "When"; ObjectID = "617"; */
"617.title" = "Quand";

/* Class = "NSMenuItem"; title = "Where"; ObjectID = "618"; */
"618.title" = "Emplacement";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "629"; */
"629.title" = "Trier par";

/* Class = "NSMenu"; title = "When"; ObjectID = "633"; */
"633.title" = "Quand";

/* Class = "NSMenuItem"; title = "Date Last Opened"; ObjectID = "645"; */
"645.title" = "Date de dernière ouverture";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "646"; */
"646.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "647"; */
"647.title" = "Date de création";

/* Class = "NSMenuItem"; title = "Any Date"; ObjectID = "651"; */
"651.title" = "N'importe quelle date";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "654"; */
"654.title" = "Aujourd'hui";

/* Class = "NSMenuItem"; title = "Since Yesterday"; ObjectID = "656"; */
"656.title" = "Depuis hier";

/* Class = "NSMenuItem"; title = "This Week"; ObjectID = "658"; */
"658.title" = "Cette semaine";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "666"; */
"666.title" = "Ce mois";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "668"; */
"668.title" = "Cette année";

/* Class = "NSMenuItem"; title = "Tembo Search"; ObjectID = "680"; */
"680.title" = "Recherche Tembo";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "682"; */
"682.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "683"; */
"683.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Back Out"; ObjectID = "717"; */
"717.title" = "Revenir";

/* Class = "NSMenuItem"; title = "Drill Down Into"; ObjectID = "718"; */
"718.title" = "Approfondir";

/* Class = "NSMenuItem"; title = "Drill Down"; ObjectID = "730"; */
"730.title" = "Approfondir dans";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "733"; */
"733.title" = "Recherche";

/* Class = "NSMenu"; title = "Search"; ObjectID = "735"; */
"735.title" = "Recherche";

/* Class = "NSMenuItem"; title = "Display Name"; ObjectID = "736"; */
"736.title" = "Nom d'affichage";

/* Class = "NSMenuItem"; title = "Text Content"; ObjectID = "737"; */
"737.title" = "Contenu du texte";

/* Class = "NSMenuItem"; title = "Any Text"; ObjectID = "740"; */
"740.title" = "Tout texte";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "761"; */
"761.title" = "Date de l'ajout";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "764"; */
"764.title" = "Ouvrir";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "765"; */
"765.title" = "Ouvrir avec";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "767"; */
"767.title" = "Afficher dans Finder";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "768"; */
"768.title" = "Lire les informations dans Finder";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "776"; */
"776.title" = "Tags…";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "777"; */
"777.title" = "Renommer…";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "781"; */
"781.title" = "Placer dans la corbeille";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "783"; */
"783.title" = "Coup d'œil";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "784"; */
"784.title" = "Diaporama";

/* Class = "NSMenuItem"; title = "File Info"; ObjectID = "802"; */
"802.title" = "Informations";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "805"; */
"805.title" = "Par grille";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "806"; */
"806.title" = "Par liste";

/* Class = "NSMenuItem"; title = "Date Format"; ObjectID = "810"; */
"810.title" = "Format de date";

/* Class = "NSMenuItem"; title = "Grid"; ObjectID = "811"; */
"811.title" = "Grille";

/* Class = "NSMenuItem"; title = "Increase Font Size"; ObjectID = "813"; */
"813.title" = "Augmenter la taille de police";

/* Class = "NSMenuItem"; title = "Decrease Font Size"; ObjectID = "814"; */
"814.title" = "Réduire la taille de police";

/* Class = "NSMenu"; title = "Grid"; ObjectID = "816"; */
"816.title" = "Grille";

/* Class = "NSMenuItem"; title = "Previews"; ObjectID = "817"; */
"817.title" = "Aperçus";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "818"; */
"818.title" = "Icônes";

/* Class = "NSMenu"; title = "Date Format"; ObjectID = "819"; */
"819.title" = "Format de date";

/* Class = "NSMenuItem"; title = "Use Relative Dates"; ObjectID = "820"; */
"820.title" = "Utiliser des dates relatives";

/* Class = "NSMenuItem"; title = "Full Time"; ObjectID = "822"; */
"822.title" = "Heure complète";

/* Class = "NSMenuItem"; title = "Long Time"; ObjectID = "823"; */
"823.title" = "Heure longue";

/* Class = "NSMenuItem"; title = "Medium Time"; ObjectID = "824"; */
"824.title" = "Heure moyenne";

/* Class = "NSMenuItem"; title = "Short Time"; ObjectID = "825"; */
"825.title" = "Heure courte";

/* Class = "NSMenuItem"; title = "Full Date"; ObjectID = "828"; */
"828.title" = "Date complète";

/* Class = "NSMenuItem"; title = "Long Date"; ObjectID = "829"; */
"829.title" = "Date longue";

/* Class = "NSMenuItem"; title = "Medium Date"; ObjectID = "830"; */
"830.title" = "Date moyenne";

/* Class = "NSMenuItem"; title = "Short Date"; ObjectID = "831"; */
"831.title" = "Date courte";

/* Class = "NSMenuItem"; title = "New Search in Folder…"; ObjectID = "848"; */
"848.title" = "Nouvelle recherche dans un dossier…";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "871"; */
"871.title" = "Visiter le site web";

/* Class = "NSMenuItem"; title = "Go to Discussion Forums"; ObjectID = "872"; */
"872.title" = "Visiter le forum de discussion";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "874"; */
"874.title" = "Visiter le blog « Tips & Tricks » (en anglais)";

/* Class = "NSMenuItem"; title = "Sign up for News… "; ObjectID = "877"; */
"877.title" = "Recevoir des nouvelles de la part de Houdah Software…  ";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "878"; */
"878.title" = "Visiter le site web";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "879"; */
"879.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "880"; */
"880.title" = "Tembo";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "882"; */
"882.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "884"; */
"884.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "896"; */
"896.title" = "Contacter le support";

/* Class = "NSMenuItem"; title = "Search in HoudahSpot"; ObjectID = "899"; */
"899.title" = "Rechercher avec HoudahSpot";

/* Class = "NSMenuItem"; title = "Last Year"; ObjectID = "BB2-Ng-GyG"; */
"BB2-Ng-GyG.title" = "Année passée";

/* Class = "NSMenuItem"; title = "Last Week"; ObjectID = "CS0-oZ-VFX"; */
"CS0-oZ-VFX.title" = "Semaine passée";

/* Class = "NSMenuItem"; title = "Customize Touch Bar…"; ObjectID = "iMY-qK-JfP"; */
"iMY-qK-JfP.title" = "Personnaliser la Touch Bar…";

/* Class = "NSMenuItem"; title = "Manage Favorite Tags…"; ObjectID = "lry-rP-wab"; */
"lry-rP-wab.title" = "Gérer les tags favoris…";

/* Class = "NSMenuItem"; title = "Last Month"; ObjectID = "mwu-RB-gG4"; */
"mwu-RB-gG4.title" = "Mois passé";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Qrb-BH-1E0"; */
"Qrb-BH-1E0.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Show File Info"; ObjectID = "u6k-Hm-QPt"; */
"u6k-Hm-QPt.title" = "Afficher les informations supplémentaires";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "XYA-un-pGl"; */
"XYA-un-pGl.title" = "Tags";

